@charset "utf-8";@font-face{font-family:'icomoon';src:url('../fonts_pag/icomoon/icomoon.eot?');src:url('../fonts_pag/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
url('../fonts_pag/icomoon/icomoon.ttf?') format('truetype'),
url('../fonts_pag/icomoon/icomoon.woff?') format('woff'),
url('../fonts_pag/icomoon/icomoon.svg?#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-menu:before{content:"\e900";}
.icon-home:before{content:"\e902";}
.icon-facebook:before{content:"\e901";}
.icon-twitter:before{content:"\e904";}
.icon-google:before{content:"\e910";}
.icon-phone:before{content:"\e907";}
.icon-mail:before{content:"\e908";}
.icon-left:before{content:"\e905";}
.icon-right:before{content:"\e903";}
*,*:before,*:after{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;margin:0;padding:0;outline:none;}
html{overflow-y:scroll;overflow-x:hidden;}
article,aside,details,figcaption,figure,footer,header,hgroup,sub,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{color:#333;font-family:'Roboto', Arial, Helvetica, sans-serif;font-size:16px;font-weight:400;margin:0;counter-reset:contador;}
a{color:#333;background:transparent;text-decoration:none}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0;line-height:0}
img{width:100%}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],
input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
.clear{clear:both}
a,button,a:after,button:after,a:before,button:before,input[type="submit"],button[type="submit"],input[type="reset"],button[type="reset"]{transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;}
a:hover,a:after,button:after,a:before,button:before,button:hover,input[type="submit"]:hover,button[type="submit"]:hover,input[type="reset"]:hover,button[type="reset"]:hover{-webkit-transform:opacity(1);-moz-transform:opacity(1);-ms-transform:opacity(1);-o-transform:opacity(1);transform:opacity(1)}
.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-5-1,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lc-5-1,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,
.col-mg-1,.col-mg-2,.col-mg-3,.col-mg-4,.col-mg-5,.col-mg-5-1,.col-mg-6,.col-mg-7,.col-mg-8,.col-mg-9,.col-mg-10,.col-mg-11,.col-mg-12,
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-5-1,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,
.col-mc-1,.col-mc-2,.col-mc-3,.col-mc-4,.col-mc-5,.col-mc-5-1,.col-mc-6,.col-mc-7,.col-mc-8,.col-mc-9,.col-mc-10,.col-mc-11,.col-mc-12,
.col-ch-1,.col-ch-2,.col-ch-3,.col-ch-4,.col-ch-5,.col-ch-5-1,.col-ch-6,.col-ch-7,.col-ch-8,.col-ch-9,.col-ch-10,.col-ch-11,.col-ch-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-5-1,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lc-5-1,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,
.col-mg-1,.col-mg-2,.col-mg-3,.col-mg-4,.col-mg-5,.col-mg-5-1,.col-mg-6,.col-mg-7,.col-mg-8,.col-mg-9,.col-mg-10,.col-mg-11,
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-5-1,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,
.col-mc-1,.col-mc-2,.col-mc-3,.col-mc-4,.col-mc-5,.col-mc-5-1,.col-mc-6,.col-mc-7,.col-mc-8,.col-mc-9,.col-mc-10,.col-mc-11,
.col-ch-1,.col-ch-2,.col-ch-3,.col-ch-4,.col-ch-5,.col-ch-5-1,.col-ch-6,.col-ch-7,.col-ch-8,.col-ch-9,.col-ch-10,.col-ch-11{display:inline-block;margin:0 -2px;vertical-align:top;}
.col-xl-1{width:8.33333%;}
.col-xl-2{width:16.666%;}
.col-xl-3{width:25%;}
.col-xl-4{width:33.33%;}
.col-xl-5{width:41.66667%;}
.col-xl-5-1{width:20%;}
.col-xl-6{width:50%;}
.col-xl-7{width:58.33333%;}
.col-xl-8{width:66.66667%;}
.col-xl-9{width:75%;}
.col-xl-10{width:83.33333%;}
.col-xl-11{width:91.66667%;}
.col-xl-12{width:100%;}
nav{display:block;width:100%;}
nav ul{text-align:right;list-style:none;}
nav ul li{border-left:1px solid #eee;display:inline-block;margin:0 -2px;position:relative;text-align:center;vertical-align:middle;}
nav ul li:first-child{border-left:0;}nav ul li a:link{outline:none;}
nav ul li > a{color:#666;font-weight:300;display:block;padding:10px 15px;position:relative;}
.menu_bar{display:none}
.bt-m{display:none !important;}
.bgGris{background:#ebebf3;}
.contenedor{width:1280px;margin:0px auto;display:block;}
.Cont50-left{width:640px;margin-right:0;margin-left:auto;}
.Cont50-right{width:640px;margin-right:auto;margin-left:0;}
.margin20-1{margin-top:20px;margin-bottom:20px;}
.margin20-2{margin-top:20px;}
.imgResp{display:none;}
.logo{padding:10px 0;}
.logo img{max-width:180px;}
header div{vertical-align:middle !important;}
.Idiomas{text-align:right;}
.Idiomas a{display:inline-block;vertical-align:middle;width:40px;margin-right:7px;}
.Idiomas a img{width:100%;}
#Banner .slick-arrow{top:0;height:100%;background-color:rgba(0, 0, 0, 0.6);}
#Banner .slick-prev:before{color:#FFF;}
#Banner .slick-next:before{color:#FFF;}
.H-GetGrush{margin-top:20px;margin-bottom:20px;}
.H-GetGrush h1{text-align:center;font-size:2.5em;color:#0390e2;font-family:'Lato';}
.H-GetGrush h1 button{text-align:center;color:#0390e2;font-family:'Lato';border:none;background-color:transparent;}
.H-GetGrush p{text-align:center;font-size:1.2em;margin-bottom:15px;}
.H-GetGrush span{font-size:0.6em;display:block;color:#333;}
.H-GetGrush a{color:#ec3c3f;font-weight:600;}
.H-Video{background-position:center;-webkit-background-size:cover;background-size:cover;background-repeat:no-repeat;text-align:center;padding:20px 0;}
.H-Video a{display:inline-block;max-width:800px;}
.H-Video figure{position:relative;}
.H-Video figure span{display:inline-block;position:absolute;top:50%;width:100%;text-align:center;margin-top:-52.5px;left:0;line-height:normal;}
.H-Video figure span:before{content:'▶';display:inline-block;background:rgba(0,0,0,0.5);color:#fff;font-size:40px;padding:28px 30px 28px 40px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.H-Grush{background:#ec3c3f;color:#fff;margin-top:130px;font-size:1.4em;}
.H-Grush div{vertical-align:middle;}
.H-Grush figure{margin-top:-100px;}
.H-Grush h2{font-size:2.4em;}
.H-Grush p{text-align:justify;}
.H-Benefits{padding-top:20px;padding-bottom:20px;font-weight:300;}
.H-Benefits div{vertical-align:middle !important;}
.H-Benefits h2{text-align:center;color:#ec3c3f;font-size:2em;margin-bottom:0.5em;}
.H-CenterBrush{display:inline-block;width:100px;margin:0 -50px;}
.H-Ftext{padding-right:55px;color:#4D687F;}
.H-Ftext:last-child{padding-right:15px;padding-left:55px;}
.H-FloatText{margin-bottom:15px;}
.H-FloatText:after{content:'';clear:both;display:block;}
.H-FloatText div,
.H-FloatText figure{display:inline-block;margin:0 -2px;width:50%;vertical-align:middle;padding:0 15px;}
.H-FloatText figure{padding:0;float:left;text-align:right;-webkit-background-size:100% 100%;background-size:100% 100%;background-repeat:no-repeat;}
.H-Ftext .H-FloatText:nth-child(1) figure{background-image:url(../img/plantilla/line1.png);}
.H-Ftext .H-FloatText:nth-child(2) figure{background-image:url(../img/plantilla/line2.png);}
.H-Ftext .H-FloatText:nth-child(3) figure{background-image:url(../img/plantilla/line3.png);}
.H-Ftext:last-child .H-FloatText:nth-child(1) figure{background-image:url(../img/plantilla/line4.png);}
.H-Ftext:last-child .H-FloatText:nth-child(2) figure{background-image:url(../img/plantilla/line5.png);}
.H-Ftext:last-child .H-FloatText:nth-child(3) figure{background-image:url(../img/plantilla/line6.png);}
.H-FloatText figure img{width:90px;display:inline-block;}
.H-Ftext:not(:last-child) figure{float:right;text-align:left;}
.H-FloatText h3{font-family:'Lato', sans-serif;font-size:1.4em;margin-bottom:0.5em;}
.H-FloatText p{text-align:justify;}
.H-Quote{padding-top:30px;padding-bottom:30px;}
.H-Quote strong{font-size:3em;display:block;text-align:center;font-style:italic;}
.H-Quote figure{display:block;width:100%;text-align:right;}
.H-Quote figure img{max-width:300px;display:inline-block;}
.bgAzul{background:#80c7d5;font-size:1.5em;}
.bgAzul a{color:#fff;}
.bgAzul figure,
.bgAzul div{vertical-align:middle !important;}
.bgAzul h2{font-size:1.9em;}
.bgRojo{background:#cd3e41;color:#fff;padding-top:20px;font-size:1.3em;}
.bgRojo div{vertical-align:middle !important;}
.bgRojo img{max-width:300px;}
.bgRojo h2{font-weight:300;font-size:1.9em;margin-bottom:0.5em;}
.bgRojo h2 b,
.bgRojo h2 strong{display:block;}
.bgRojo p{text-align:justify;margin-bottom:0.75em;line-height:1.5em;}
.H-AmericaGM{background-position:center;-webkit-background-size:cover;background-size:cover;background-repeat:no-repeat;padding:30px 0;font-size:1.2em;}
.H-AmericaGM div,
.H-AmericaGM figure{vertical-align:middle !important;}
.H-AmericaGM div div > figure{max-width:250px;display:block;margin:0 auto 15px;}
.H-Download{font-size:1.3em;font-weight:300;color:#4D687F;}
.H-Download div{vertical-align:middle !important;}
.H-Download h2{font-weight:400;}
.H-Download h2 b,
.H-Download h2 strong{display:block;margin-bottom:0.5em;}
.H-Download p{text-align:justify;margin-bottom:1em;line-height:1.5em;}
.downloadStore{display:inline-block;max-width:150px;}
.slick-dots{position:relative !important;}
.slider .slick-dots li button:before,
.slider .slick-dots li.slick-active button:before{color:#80c7d5 !important;}
.Blog h1{font-weight:300;font-family:'Lato';margin-bottom:15px;}
.B-Principal{border-bottom:3px double #ccc;padding-bottom:30px;margin-bottom:30px;}
.B-Principal p:not(:nth-child(2)),
.B-Articulo p:not(:nth-child(2)){display:none;}
.B-Articulo figure,
.B-Principal figure{width:32.5%;display:inline-block;margin:0px -2px;vertical-align:middle;}
.B-Articulo div,
.B-Principal div{width:67.5%;display:inline-block;margin:0px -2px;vertical-align:middle;padding:0px 10px;position:relative;}
.S-Noticia h2,
.B-Principal h2{font-size:3.5em;line-height:1em;margin-bottom:0.5em;}
.B-Articulo div:after,
.B-Principal div:after{content:'\e903';font-family:'icomoon';color:#fff;background:#0390e2;padding:5px;margin-top:10px;display:inline-block;}
.B-Articulo{margin-left:-13px;margin-bottom:15px;padding-bottom:15px;border-bottom:2px solid #ccc;}
.B-Aside{text-align:center;-webkit-background-size:cover;background-size:cover;background-position:center;padding:0px 15px;}
.B-Aside a{color:#fff;display:block;margin:20px auto;max-width:150px;}
.B-Noticia{background:#f0f0f0;padding:15px;border-bottom:3px double #ccc;margin-bottom:20px;}
.B-Noticia h2{font-size:2.8em;line-height:1em;margin:0 0 0.5em;font-weight:600;font-family:'Lato';}
.B-Noticia p{text-align:justify;font-weight:300;line-height:1.25em;margin-bottom:1em;font-size:0.9em;}
.B-Noticia figure{margin-bottom:20px;border:2px solid #333;}
.B-Noticia .B-Date,
.B-Noticia .addthis_inline_share_toolbox{width:50%;margin:0px -2px;display:inline-block;vertical-align:top;border-top:1px solid #aaa;padding-top:10px;margin-bottom:20px;}
.B-Noticia .B-Date{font-size:0.9em;}
.B-Noticia .addthis_inline_share_toolbox{text-align:right;}
.B-MasNot h2{margin-bottom:0.5em;margin-top:0.5em;margin-left:15px;}
.B-MasNot a{padding:10px;}
.B-MasNot figure{line-height:normal;border:1px solid #333;padding-bottom:20px;position:relative;}
.B-MasNot figure:after{content:'+';display:inline-block;background:#ec3c3f;color:#fff;position:absolute;right:0;bottom:0;font-size:1.2em;width:1.25em;text-align:center;}
.B-MasNot figure div{padding:15px;}
.B-MasNot figure p{margin-top:0.5em;text-align:justify;display:none;}
.B-MasNot figure p:nth-child(1),
.B-MasNot figure p:nth-child(2){display:block;}
.B-MasNot .responsive{padding:0px 20px;}
.B-MasNot .responsive .slick-prev,
.B-MasNot .responsive .slick-next{width:30px;height:30px;margin-top:-15px;}
.B-MasNot .responsive .slick-prev:before,
.B-MasNot .responsive .slick-next:before{content:'\e903';font-family:'icomoon';color:#fff;background:#0390e2;font-size:20px;padding:5px;}
.B-MasNot .responsive .slick-prev:before{content:'\e905';}
.Contact{margin-top:30px;}
.Contact h1{color:#fff;background:#ea3f45;padding:10px 25px;position:relative;margin-bottom:0.5em;z-index:70;}
.Contact h1:after{content:'';background-image:url(../img/contact/after.png);-webkit-background-size:100% 100%;background-size:100% 100%;background-repeat:no-repeat;position:absolute;left:100%;top:0;width:1.7em;height:144%;}
.Contact h2{display:block;font-weight:400;text-transform:uppercase;font-size:1.9em;}
.Contact h2 b,
.Contact h2 strong{display:block;font-weight:400;text-transform:none;font-size:1.25em;}
.C-Information{text-align:center;font-size:1.3em;display:block;margin:20px 0;padding-top:20px;border-top:1px solid #ddd;}
.C-Information span{display:block;font-size:3em;margin:0.5em 0 0.25em;}
.C-Information strong{display:block;margin-bottom:0.5em;}
.C-Information div:nth-child(1) span{color:#f0ca00;}
.C-Information div:nth-child(2) span{color:#00953e;}
.C-Information div:nth-child(3) span{color:#dc1d08;}
.bg-Contact{padding:30px 0px;}
.C-Form{font-size:1.2em;}
.C-Form p{margin-bottom:1em;}
.C-Form div{margin-bottom:15px;padding-left:0;}
.C-Form input,
.C-Form textarea{width:100%;padding:10px 15px;border:2px solid #aaa;background:rgba(216,216,216,0.3);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.C-Form textarea{max-width:100%;height:170px;max-height:150px;}
.Btn-Send{text-align:right;}
.Btn-Send button{background:#0390e2;color:#fff;display:inline-block;text-transform:uppercase;padding:5px 25px;border:0;}
.C-Thanks{text-align:center;}
.C-Thanks h2{color:#dc1d08;}
.C-Thanks h3{color:#00953e;}
.C-Thanks span{color:#f0ca00;}
.E-404 .contenedor div{display:block;max-width:400px;border:10px solid #dc1d08;padding:10px;text-align:center;margin:0 auto;border-radius:40px;}
.E-404 h1{color:#f0ca00;}
.E-404 h2{color:#00bbf1;}
.E-404 h3{color:#00953e;}
.aviso h1{font-weight:300;font-family:'Lato';margin-bottom:15px;}
.aviso p{text-align:justify;line-height:1.5em;margin-bottom:1em;}
.aviso a{color:#333;}
.aviso ul{list-style:none;margin-bottom:1em;}
.aviso ul li{font-weight:700;}
footer{display:block;width:100%;background:#6ea901;color:#fff;text-align:center;font-weight:300;}
footer a{color:#fff;}
footer .contenedor{padding:15px 0;}
.FooterRedes{margin:10px 0;}
.FooterRedes a{color:#6ea901;background:#fff;font-size:1.75em;padding:5px 0;display:inline-block;text-align:center;width:40px;margin:0 15px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;position:relative;vertical-align:top;}
.FooterRedes a span{display:block;}
.FooterRedes a .icon-facebook{margin-top:6px;margin-bottom:-6px;margin-left:5px;margin-right:-5px;}